» Ubuntu » Balíky

Error

two or more packages specified (libbognor-regis-0.5-0-dbg natty)